import React from 'react';
export default function StoreFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M165-733v-60h632v60zm5 567v-245h-49v-60l44-202h631l44 202v60h-49v245h-60v-245H552v245zm60-60h262v-185H230z" })));
}
